[El-errata] ELSA-2006:0713 Enterprise Linux 3 python security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Thu Mar 22 22:24:18 PDT 2007


Enterprise Linux Security Advisory ELSA-2006:0713

https://rhn.redhat.com/errata/RHSA-2006-0713.html


The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
python-2.2.3-6.5.i386.rpm  
python-devel-2.2.3-6.5.i386.rpm
python-tools-2.2.3-6.5.i386.rpm
tkinter-2.2.3-6.5.i386.rpm
 

x86_64:
python-2.2.3-6.5.x86_64.rpm
python-devel-2.2.3-6.5.x86_64.rpm
python-tools-2.2.3-6.5.x86_64.rpm
tkinter-2.2.3-6.5.x86_64.rpm

SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/python-2.2.3-6.5.src.rpm

Description of changes:

[2.2.3-6.5]
- Fixed bug #208162 / CVE-2006-4980: repr unicode buffer overflow

[2.2.3-6.4]
- Fixed bugs #160418, #202713 (bug introduced when fixing #146645)



More information about the El-errata mailing list